--- 
vendor: "ESRI"
id: "12"
title: "Fedtudskiller"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  BENAEVENELSE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  TEKST: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ADRESSE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  POST_BY: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  KMD_SAG_NR: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  VIRKSOMHED: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  FAERDIGMELDING: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BEMAERKNING: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  INDLAGT_DATO: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  INDLAGT_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  REVIDERET_DATO: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  REVIDERET_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"